function FileData_Pairs(x)
{
x.t("255","undefined");
x.t("available","255");
x.t("description","regular");
x.t("regular","deactivation");
x.t("action","temporarily");
x.t("gprs","api");
x.t("gprs","service");
x.t("gprs","attach");
x.t("type","specified");
x.t("type","address");
x.t("siemens","release");
x.t("connection","type");
x.t("unknown","fdn");
x.t("status","control");
x.t("api","status");
x.t("api","number");
x.t("api","3.4.12");
x.t("check","successful");
x.t("specified","data");
x.t("pdp","type");
x.t("pdp","context");
x.t("3.4","ceer");
x.t("wrong","connection");
x.t("fdn","check");
x.t("profile","invalid");
x.t("address","unknown");
x.t("activation","blocked");
x.t("temporarily","allowed");
x.t("commands","3.4");
x.t("error","report");
x.t("ceer","extended");
x.t("allowed","wrong");
x.t("cause","gprs");
x.t("control","commands");
x.t("number","description");
x.t("report","3.4.12");
x.t("release","cause");
x.t("3.4.12","siemens");
x.t("invalid","pdp");
x.t("extended","error");
x.t("deactivation","call");
x.t("context","activation");
x.t("data","service");
x.t("successful","gprs");
x.t("blocked","gprs");
x.t("call","action");
x.t("service","available");
x.t("service","profile");
x.t("attach","pdp");
}
